
Application: gvSIG desktop - gvSIG add-on requests #3060
New add-on for org.gvsig.raster.mainplugin-2.2.9-18
12/10/2014 01:11 PM - Joaquín  del Cerro Murciano

Status: Closed Start date: 12/10/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2260 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.2.9-18-testing-win-x86-j1_5
#
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.2.9-18-testing-win-x86-j1_5.gvspki
#
#
# gvSIG-desktop-2.1.0-org.gvsig.raster.
gin-2.2.9-18-testing-win-x86-j1_5.gvspki
#
#
# gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.2.9-18-testing-lin-x86_64-j1_5
#
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.2.9-18-testing-lin-x86_64-j1_5.gvspki
#
#
# gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.2.9-18-testing-lin-x86-j1_5
#
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.2.9-18-testing-lin-x86-j1_5.gvspki
#

gin-2.2.9-18-testing-lin-x86_64-j1_5.gvspki
#
#
# gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.2.9-18-testing-lin-x86-j1_5
#
https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.raster.mainplugin-2.2.9-18-testing-lin-x86-j1_5.gvspki
#

gin-2.2.9-18-testing-lin-x86-j1_5.gvspki
#

History
#1 - 12/10/2014 01:11 PM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2260
- Assignee set to Joaquín  del Cerro Murciano
- Subject changed from New add-on for org.gvsig.raster.main to New add-on for org.gvsig.raster.mainplugin

#2 - 12/17/2014 10:21 AM - Joaquín  del Cerro Murciano
- Description updated
- Subject changed from New add-on for org.gvsig.raster.mainplugin to New add-on for org.gvsig.raster.mainplugin-2.2.9-18

#3 - 12/17/2014 10:30 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#4 - 12/19/2014 10:10 AM - Álvaro Anguix
- Status changed from Fixed to Closed
